<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>./Nav Sim v 1.12b bs.app/Contents/Resources/flash player.plugin/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>1</string>
		<key>CFBundleShortVersionString</key>
		<string>10.0.32</string>
		<key>CFBundleVersion</key>
		<string>1.0.4f18472</string>
		<key>ProjectName</key>
		<string>InternetPlugins</string>
		<key>SourceVersion</key>
		<string>90100</string>
	</dict>
</dict>
</plist>
